Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 219094 - Kernel 2.6.18-1.2849 only boots when rebooting from another kernel
Summary: Kernel 2.6.18-1.2849 only boots when rebooting from another kernel
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i686
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2006-12-10 17:49 UTC by Oded Rimon
Modified: 2008-02-08 04:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:27:39 UTC


Attachments (Terms of Use)

Description Oded Rimon 2006-12-10 17:49:48 UTC
Description of problem:

The 2.6.18-1.2849.fc6 kernel doesn't boot when the computer was shut. It starts,
with the blank screen and the mouse cursor on it, with the rotating blue dots
around it etc., then the screen turns bluish-black with an offwhite small square
in the middle. After about a minute of this (and the computer working hard, as
in any reboot) the screen turns black (yet turned on - it doesn't get shut off)
and just stays there.
Nothing happens - for example, pressing NumLock doesn't light up the NM LED on
the keyboard.

However, when I boot using my self-compiled kernel (2.6.17), it works fine. Then
I press reboot (System->Shut Down->Restart), and boot using the
2.6.18-1.2849.fc6 kernel, it boots perfectly fine.


Version-Release number of selected component (if applicable):
2.6.18-1.2849.fc6

How reproducible:
Always (since I upgraded to FC6 w/ this kernel).

Steps to Reproduce:
To make it not-work:
1. Boot the computer using precompiled 2.6.18-1.2849.fc6.
To make it work:
1. Boot using another kernel, in my case, a self-compiled 2.6.17.
2. Reboot.
3. Use precompiled kernel 2.6.18-1.2849.fc6.
  
Actual results:
Black screen with white square, then nothing (black screen not responding).

Expected results:
Computer to boot...

Additional info:
I don't know what to add... If you need any more information, please ask me and
I will answer... Thank you.

Comment 1 Jon Stanley 2008-01-08 01:49:38 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 2 Jon Stanley 2008-02-08 04:27:39 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.